<!DOCTYPE html>
<html lang="fr">

<head>
  <title>500 server error</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta content="500 server error" name="description">
  <meta content="Framasoft" name="author">
  <meta content="500 server error" property="og:title">
  <meta content="fr" property="og:locale">
  <meta content="website" property="og:type">
  <meta content="https://www.frama.space/500.html" property="og:url">
  <meta content="https://www.frama.space/500.jpg" property="og:image">
  <meta content="500 server error" property="og:description">
  <style>
    body {
      font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
      background-image: url('/500.jpg');
      background-size: cover;
      color: rgb(51, 51, 51);
      text-align: center;
      margin: 0;
    }

    .container {
      background-color: #ffffffd9;
      margin: 10px;
      max-width: 600px;
      margin: 15px auto 15px auto;
      padding: 15px;
      border-radius: 15px;
    }

    .container h1 {
      font: 20px/28px -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
      font-weight: 400;
    }

    a {
      color: #0C5B7A;
    }
  </style>
</head>

<body>
  <main class="container">
    <h1>500 server error</h1>
    <p>Nous sommes désolés, mais quelque chose s'est mal passé.</p>
    <p>Pensez à regarder la <a href="https://status.framasoft.org/">page de statut des services Framasoft</a> avant de nous signaler tout problème.</p>
    <hr>
    <small>L'image de cette page est une création de <a href="https://www.davidrevoy.com/">David Revoy</a> sous licence CC-By.</small>
  </main>
  <!-- <script src="https://framasoft.org/nav/nav.js"></script> -->
</body>

</html>
